image:
  registry: docker.io
  repository: bitnami/redis
  tag: 6.2.5-debian-10-r34

architecture: standalone
auth:
  enabled: false
  password: ""

master:
  resources:
    requests:
      cpu: 50m
      memory: 256Mi
    limits:
      cpu: 300m
      memory: 512Mi
  # nodeSelector:
  #   type: performance-tests
  # tolerations:
  #   - key: "performance-tests"
  #     operator: "Exists"
  #     effect: "NoSchedule"

  persistence:
    enabled: false
